#adobe-campaign{margin-top:1.25rem}
.ds-ui-kit-scope .ds-select select { padding-top: unset}

/*https://redmine-mkt.itvpc.3ds.com/issues/36432 */
div.ds-woc-filters > div > select {

  /*padding-top: 0!important;*/
  /*border: 2pt pink solid;*/
}

div.ds-woc-filters > div.ds-input > [data-label="Search by Keyword" ]:not([for*=kw_woc-filters-]) {
  top: 8px;
  padding-top: 0;
  padding-left: 16px;
}
